package com.viafirma.fortress.demo.configuration;

import com.viafirma.fortress.sdk.configuration.FortressApiConfiguration;
import com.viafirma.fortress.sdk.model.signature.Tsa;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "fortress.demo")
public class FortressDemoConfiguration {

    private String baseUrl;
    private Tsa tsa = new Tsa();
    private FortressApiConfiguration api = new FortressApiConfiguration();

    public String getBaseUrl() {
        return baseUrl;
    }

    public void setBaseUrl(String baseUrl) {
        this.baseUrl = baseUrl;
    }

    public Tsa getTsa() {
        return tsa;
    }

    public void setTsa(Tsa tsa) {
        this.tsa = tsa;
    }

    public FortressApiConfiguration getApi() {
        return api;
    }

    public void setApi(FortressApiConfiguration api) {
        this.api = api;
    }

}
