<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<jsp:include page="fragments/staticFiles.jsp" />
<body>
    <div class="container">

        <div class="row">
            <!-- Icon -->
            <div class="col-md-4 col-md-offset-4 text-xs-center">
                <span class="big-icon"> <span class="fa-stack fa-lg"> <i class="fa fa-circle fa-stack-2x"></i> <i class="fa fa-times fa-stack-1x fa-inverse"></i>
                </span>
                </span>
            </div>
        </div>

        <div class="row">
            <!-- Callout -->
            <div class="col-md-4 col-md-offset-4">
                <div class="bs-callout bs-callout-warning">
                    <div class="row">
                        <div class="col-md-2 text-xs-center" >
                            <h5>
                                <i class="fa fa-2x fa-exclamation-triangle"></i>
                            </h5>
                        </div>
                        <div class="col-md-10">
                            <h5>Warning</h5>
                            <p>The process has been cancelled</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row">
            <!-- Back -->
            <div class="col-md-4 col-md-offset-4 text-xs-right">
                <a href="<c:url value="/"/>"><i class="fa fa-arrow-circle-left"></i> Volver</a>
            </div>
        </div>
    </div>
</body>
</html>